#Netamooz.net
#Learn Python Fast .. All Rights Reserved by Mohammad Shariati Mehr

message1 = '{0} is easier than {1}'.format('Python', 'Java')
message2 = '{1} is easier than {0}'.format('Python', 'Java')
message3 = '{:10.2f} and {:d}'.format(1.234234234, 12)
message4 = '{}'.format(1.234234234)

print (message1)
#You will get 'Python is easier tha Java'

print (message2)
#You will get 'Java is easier Python'

print (message3)
#You will get '       1.23 and 12'
#You dont need to indicate the positions of the parameters.

print (message4)
#You will get '1.234234234. no formatting is done.'
